Bug 206618 - sysutils/debootstrap: Update to 1.0.76
Summary: sysutils/debootstrap: Update to 1.0.76
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-01-25 17:17 UTC by Nikolai Lifanov
Modified: 2016-01-27 17:45 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback+


Attachments
sysutils/debootstrap 1.0.75 -> 1.0.76 (794 bytes, patch)
2016-01-25 17:17 UTC, Nikolai Lifanov
lifanov: maintainer-approval+
Details | Diff
poudriere testport log (12.96 KB, text/plain)
2016-01-25 17:36 UTC, Nikolai Lifanov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolai Lifanov 2016-01-25 17:17:46 UTC
Created attachment 166109 [details]
sysutils/debootstrap 1.0.75 -> 1.0.76

Please update sysutils/debootstrap to 1.0.76. Changes:

debootstrap (1.0.76) unstable; urgency=medium

  [ Marco d'Itri ]
  * Stop creating useless device nodes (Closes: #571136).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 24 Jan 2016 08:55:18 +0100
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2016-01-25 17:24:22 UTC
Thanks Nikolai!

Please also:

* Confirm QA
* Set maintainer-approval to + on attachment :)
Comment 2 Nikolai Lifanov 2016-01-25 17:32:34 UTC
Hi! My test port tree is hosed at the moment, so a testport run is coming up any moment now. I validated the port by hand so far.
Comment 3 Nikolai Lifanov 2016-01-25 17:36:26 UTC
Created attachment 166111 [details]
poudriere testport log
Comment 4 Kurt Jaeger freebsd_committer 2016-01-27 17:41:38 UTC
Testbuilds look fine.
Comment 5 commit-hook freebsd_committer 2016-01-27 17:43:32 UTC
A commit references this bug:

Author: pi
Date: Wed Jan 27 17:42:43 UTC 2016
New revision: 407373
URL: https://svnweb.freebsd.org/changeset/ports/407373

Log:
  sysutils/debootstrap: 1.0.75 -> 1.0.76

  - Stop creating useless device nodes

  PR:		206618
  Submitted by:	Nikolai Lifanov <lifanov@mail.lifanov.com> (maintainer)

Changes:
  head/sysutils/debootstrap/Makefile
  head/sysutils/debootstrap/distinfo
Comment 6 Kurt Jaeger freebsd_committer 2016-01-27 17:45:19 UTC
Committed, thanks.